## python-axiom 0.6.0

=== debian/changelog ===
python-axiom (0.6.0-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Fix a typo in the package description.

  [ Tristan Seligmann ]
  * Fix watch file.
  * Update my email address.
  * Remove failing performance tests. (Closes: #711804)
  * Fix grammar in axiomatic(1) man page.
  * Bump Standards-Version.
  * Ship upstream NEWS.txt which was omitted from the source tarball
    accidentally.
  * Use Breaks instead of Conflicts against libsqlite3-0.
  * Set PYTHONDONTWRITEBYTECODE during build.
  * Update Homepage.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 11 Aug 2013 06:45:37 +0200

python-axiom (0.6.0-3) unstable; urgency=low

  * Team upload.

  [ Vincent Bernat ]
  * Remove dependency to quilt. Adjust debian/rules accordingly.

  [ Arthur de Jong ]
  * Moved packaging from python-central to dh_python2 (Closes: #616994).

 -- Arthur de Jong <adejong@debian.org>  Fri, 09 Mar 2012 10:47:13 +0100

python-axiom (0.6.0-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Make the package ready for Python 2.6. Closes: #557925
    - Fix debian/runtrail.py to deal with site-packages/dist-packages
      discrepancy.
    - Patch the axiom.Item.MetaItem class so that comparisons work as
      intended.
    - Build-depend on python-epsilon (>= 0.6.0-2), which fixes build failure.
  * Use quilt to manage patches.

  [ Vincent Bernat ]
  * Bump Standards-Version to 3.8.4.
  * Switch to 3.0 (quilt) format.

 -- Vincent Bernat <bernat@debian.org>  Tue, 02 Mar 2010 08:13:25 +0100

python-axiom (0.6.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/rules
    - don't FTBFS when removing not-existing dirs; thanks to Lucas Nussbaum for
      the report; Closes: #560565

  [ Vincent Bernat ]
  * New upstream release.
  * debian/control
    - don't use obsolete "<" for Conflicts field; use "<<" instead. Closes: #557926.
    - bump Standards-Version

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 13 Jan 2010 20:38:50 +0100

python-axiom (0.5.31-2) unstable; urgency=low

  [ Vincent Bernat ]
  * Move python-epsilon from Build-Depends-Indep to Build-Depends since it
    is needed for clean target.

  [ Piotr Ożarowski ]
  * Bump minimum required Python version to 2.4. Closes: #534723

  [ Stefano Zacchiroli ]
  * Removing myself from the Uploader list. So Long.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 24 Jul 2009 15:30:41 +0200

python-axiom (0.5.31-1) unstable; urgency=low

  [ Vincent Bernat ]
  * New upstream release.
  * Bump Standards-Version to 3.8.1. No changes required.
  * Ship examples in /usr/share/doc/python-axiom/examples. Closes: #520340.

  [ Tristan Seligmann ]
  * Remove the build dir from the initial destination and not from the
    pysupport one, to avoid relying on pysupport internals. (Closes: #516757)
  * Conflict with older sqlite3 versions to avoid an issue with some internal
    axiom column names. (Closes: #520338)
  * Switch to pycentral for compatibility with python-twisted, since Axiom now
    ships a Twisted plugin which is required for axiomatic to work.
  * Rebuild Axiom and Twisted plugin caches on installation / removal.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Sat, 18 Apr 2009 00:49:01 +0200

python-axiom (0.5.30-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Tristan Seligmann ]
  * New upstream release.
    - Supercedes progresshandler-fix.patch.
    - Scheduler tests rewritten to avoid race conditions. (Closes: #470337)
  * Removed quilt usage, since we no longer have any patches.
  * Update my e-mail address.
  * Use ${misc:Depends}.
  * Use Copyright instead of (C).
  * Bump Standards-Version.

 -- Tristan Seligmann <mithrandi@mithrandi.net>  Mon, 16 Feb 2009 19:53:04 +0200

python-axiom (0.5.27-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Vincent Bernat ]
  * Fix failing unittests that were calling set_progress_handler() without a
    second argument (Closes: #456832).
  * Do not run unittests if nocheck is present in DEB_BUILD_OPTIONS
  * Provide a manual page for axiomatic command

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump debhelper to v6.
  * Bump Standards-Version.
  * Change the way tests are run during the build; the previous method was
    rather hacky, and didn't work correctly.
  * Remove unnecessary ${misc:Depends}.

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sat, 26 Jan 2008 15:05:39 +0200

python-axiom (0.5.26-1) unstable; urgency=low

  [ Tristan Seligmann ]
  * New upstream version.

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Tristan Seligmann <mithrandi@mithrandi.za.net>  Sat, 10 Nov 2007 00:15:31 +0200

python-axiom (0.5.0-2) unstable; urgency=low

  * upload to unstable
  * debian/control
    - tightened deps on cdbs and python-support
    - added Tristan as an Uploader
    - removed python-specific X* fields, not needed with recent python-support
  * debian/TODO.Debian
    - added a todo item about running unit tests at build time
  * debian/pyversions
    - axiom needs python 2.4 or above

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 01 Apr 2007 19:09:03 +0200

python-axiom (0.5.0-1) experimental; urgency=low

  * Initial release (Closes: #414892)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 16 Mar 2007 11:37:34 +0100
