=== debian/control ===
Source: python-axiom
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 6), cdbs (>= 0.4.90~), python-all (>= 2.6.6-3~), python-epsilon (>= 0.6.0-2~)
Build-Depends-Indep: python-twisted-core, python-twisted-conch, python-pysqlite2, python-zopeinterface
Homepage: https://launchpad.net/divmod-axiom
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-axiom/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-axiom/trunk/
Standards-Version: 3.9.4
X-Python-Version: >= 2.4

Package: python-axiom
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core, python-twisted-conch, python-epsilon (>= 0.5.11), python-pysqlite2, python-zopeinterface
Breaks: libsqlite3-0 (<< 3.6.12)
Description: Python object database
 Divmod Axiom is an object database, or alternatively, an
 object-relational mapper, implemented on top of Python.
 .
 Its primary goal is to provide an object-oriented layer with the key
 aspects of OOP (Object Oriented Programming), i.e. polymorphism and
 message dispatch, without hindering the power of an RDBMS (Relational
 DataBase Management System).
 .
 Axiom is a live database, not only an SQL generation tool: it includes
 an implementation of a scheduler service, external file references,
 automatic upgrades, robust failure handling, and Twisted integration.
 .
 Axiom is tightly integrated with Twisted, and can store, start, and
 stop Twisted services directly from the database using the included
 'axiomatic' command-line tool.
 .
 Note: Axiom currently supports only SQLite and does NOT have any
 features for dealing with concurrency.
