=== debian/rules ===
#!/usr/bin/make -f
DEB_INSTALL_MANPAGES_python-axiom := debian/axiomatic.1
DEB_INSTALL_CHANGELOGS_python-axiom := debian/NEWS.txt
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
PKGDIR=debian/python-axiom/
# Don't write any bytecode files implicitly during the build process
export PYTHONDONTWRITEBYTECODE=yes

install/python-axiom::
	rm -rf $(PKGDIR)/usr/lib/python*/site-packages/build
	rm -rf $(PKGDIR)/usr/lib/python*/site-packages/axiom/examples
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	$(call cdbs_python_binary,python$(cdbs_python_compile_version)) debian/runtrial.py $(PKGDIR) axiom
endif
	find $(PKGDIR) -name dropin.cache -delete
