=== debian/watch ===
version=3
https://pypi.python.org/packages/source/A/Axiom/Axiom-(.*).tar.gz
