## python-axiom 0.7.1

=== debian/changelog ===
python-axiom (0.7.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 06 Oct 2014 09:12:20 +0200

python-axiom (0.7.1-2) unstable; urgency=medium

  * Enable automated tests via autopkgtest.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 29 Mar 2014 16:35:34 +0200

python-axiom (0.7.1-1) unstable; urgency=low

  * New upstream release.
    - Remove 1209082-remove-bogus-performance-tests.diff (merged upstream).
    - Build-Depend on setuptools.
  * Remove _trial_temp in clean target. (Closes: #671096)
  * Remove MetaItem comparison methods patch (this was fixed in CPython
    itself, see <http://bugs.python.org/issue7491>).
  * Bump Python version specification (upstream only supports 2.6 and 2.7).
  * Drop no longer needed python-twisted-conch dependency. (Closes: #591282)
  * Clean up plugin cache in postrm. (Closes: #672154)
  * Switch to trigger-based handling of plugin caches.
    - We now use the twisted-plugins-cache trigger to rebuild the Twisted
      plugins cache as well as providing our own axiom-plugins-cache trigger.
  * Bump Standards-Version.
  * Add uscan signature verification.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 22 Mar 2014 21:31:16 +0200
