## python-axiom 0.7.4

=== debian/changelog ===
python-axiom (0.7.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixes compatibility with python-twisted 15.3.0.
  * Raise debhelper compat level to 9.
  * Remove unnecessary XS-Testsuite control field.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 15 Aug 2015 02:42:04 +0200

python-axiom (0.7.3-1) unstable; urgency=high

  * New upstream release.
    - Urgency high, because 0.7.2 and 0.7.3 include potential data loss
      fixes.
    - Should have happened with the previous upload, but apparently I'm
      blind as well as forgetful.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 08 May 2015 22:00:23 +0200

python-axiom (0.7.1-3) unstable; urgency=medium

  * Fix priority (should be extra because of python-twisted-conch dependency).
  * Switch debian/watch to pypi.debian.net redirector.
  * Build-Depend on dh-python.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 02 May 2015 00:53:30 +0200
