=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: python-axiom
 Section: python
-Priority: optional
+Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 6), cdbs (>= 0.4.90~), python-all (>= 2.6.6-3~), python-epsilon (>= 0.6.0-2~)
-Build-Depends-Indep: python-twisted-core, python-twisted-conch, python-pysqlite2, python-zopeinterface
+Build-Depends: debhelper (>= 9), cdbs (>= 0.4.90~), python-all (>= 2.6.6-3~),
+    python-epsilon (>= 0.7.0), dh-python
+Build-Depends-Indep: python-twisted-core, python-pysqlite2,
+    python-zopeinterface, python-setuptools
 Homepage: https://launchpad.net/divmod-axiom
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-axiom/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-axiom/trunk/
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.6
 
 Package: python-axiom
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core, python-twisted-conch, python-epsilon (>= 0.5.11), python-pysqlite2, python-zopeinterface
+Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core,
+    python-epsilon (>= 0.5.11), python-pysqlite2, python-zopeinterface
 Breaks: libsqlite3-0 (<< 3.6.12)
 Description: Python object database
  Divmod Axiom is an object database, or alternatively, an
