## python-axiom 0.7.5

=== debian/changelog ===
python-axiom (0.7.5-2) unstable; urgency=medium

  * Switch from cdbs to dh/pybuild (closes: #837262).
  * Remove plugin cache regeneration logic from setup.py.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Add Lintian overrides for warnings about axiomatic.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Sep 2016 17:21:24 +0200

python-axiom (0.7.5-1) unstable; urgency=medium

  * New upstream version.
    - Update upstream keyring.
  * Use https in Vcs-Git.
  * Update Homepage.
  * Bump required Python version to 2.7 since upstream no longer
    officially supports 2.6. (This has no real effect other than more
    accurate metadata).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 04 Feb 2016 09:08:08 +0200
