=== debian/control ===
--- 
+++ 
@@ -2,21 +2,34 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>, Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 9), cdbs (>= 0.4.90~), python-all (>= 2.6.6-3~),
-    python-epsilon (>= 0.7.0), dh-python
-Build-Depends-Indep: python-twisted-core, python-pysqlite2,
-    python-zopeinterface, python-setuptools
-Homepage: https://launchpad.net/divmod-axiom
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-axiom/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-axiom/trunk/
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
+Uploaders:
+ Tristan Seligmann <mithrandi@debian.org>,
+ Vincent Bernat <bernat@debian.org>,
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python-all (>= 2.6.6-3~),
+ python-epsilon (>= 0.7.0),
+Build-Depends-Indep:
+ python-pysqlite2,
+ python-setuptools,
+ python-twisted-core,
+ python-zopeinterface,
+Homepage: https://github.com/twisted/axiom
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-axiom.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-axiom.git
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.7
 
 Package: python-axiom
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted-core,
-    python-epsilon (>= 0.5.11), python-pysqlite2, python-zopeinterface
+Depends:
+ python-epsilon (>= 0.5.11),
+ python-pysqlite2,
+ python-twisted-core,
+ python-zopeinterface,
+ ${misc:Depends},
+ ${python:Depends},
 Breaks: libsqlite3-0 (<< 3.6.12)
 Description: Python object database
  Divmod Axiom is an object database, or alternatively, an
